arrangers: []
barcode: '4573192750917'
catalog: DMPXA-151-2
categories:
- Animation
category: Animation
classification: Original Soundtrack, Vocal
composers:
- link: artist/8464
  names:
    en: Hitomi Kuroishi
    ja: 黒石ひとみ
covers:
- full: https://media.vgm.io/albums/96/103869/103869-5ad8abe2708c.jpg
  medium: https://medium-media.vgm.io/albums/96/103869/103869-5ad8abe2708c.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/96/103869/103869-5ad8abe2708c.jpg
- full: https://media.vgm.io/albums/96/103869/103869-2bccd418c8ee.jpg
  medium: https://medium-media.vgm.io/albums/96/103869/103869-2bccd418c8ee.jpg
  name: Front (digital)
  thumb: https://thumb-media.vgm.io/albums/96/103869/103869-2bccd418c8ee.jpg
- full: https://media.vgm.io/albums/96/103869/103869-23a68019d9e2.jpg
  medium: https://medium-media.vgm.io/albums/96/103869/103869-23a68019d9e2.jpg
  name: Jacket Front & Back
  thumb: https://thumb-media.vgm.io/albums/96/103869/103869-23a68019d9e2.jpg
- full: https://media.vgm.io/albums/96/103869/103869-e7854d60c5d5.jpg
  medium: https://medium-media.vgm.io/albums/96/103869/103869-e7854d60c5d5.jpg
  name: Slipcase Back
  thumb: https://thumb-media.vgm.io/albums/96/103869/103869-e7854d60c5d5.jpg
- full: https://media.vgm.io/albums/96/103869/103869-4495f08a1ffe.jpg
  medium: https://medium-media.vgm.io/albums/96/103869/103869-4495f08a1ffe.jpg
  name: Slipcase Front
  thumb: https://thumb-media.vgm.io/albums/96/103869/103869-4495f08a1ffe.jpg
discs:
- disc_length: '45:32'
  name: Disc 1
  tracks:
  - names:
      English: Strange Disease ~ Outbreak of an Illness ~
    track_length: '1:24'
  - names:
      English: She is on the Throne
    track_length: 0:48
  - names:
      English: Living Strong in the Desert
    track_length: '1:04'
  - names:
      English: Kidow's Theme
    track_length: '3:15'
  - names:
      English: Together Forever
    track_length: '1:41'
  - names:
      English: Desperately Missing
    track_length: '1:03'
  - names:
      English: Dead or Alive
    track_length: '3:48'
  - names:
      English: Beautiful Sunset
    track_length: '3:24'
  - names:
      English: Cosplay
    track_length: '1:02'
  - names:
      English: GARDEN MARIO
    track_length: '1:00'
  - names:
      English: Hey, Bastard!!
    track_length: '1:31'
  - names:
      English: An Oasis in the Desert
    track_length: '1:36'
  - names:
      English: Fairy Song
    track_length: '2:31'
  - names:
      English: Stay with You
    track_length: '1:05'
  - names:
      English: Boy from the Far East
    track_length: '1:07'
  - names:
      English: Make up My Mind
    track_length: 0:50
  - names:
      English: Reach out to You
    track_length: 0:48
  - names:
      English: Peace is Necessary for Trade
    track_length: 0:59
  - names:
      English: Predator
    track_length: '1:01'
  - names:
      English: Fated Rival
    track_length: '1:36'
  - names:
      English: Human or Bakemono
    track_length: '1:32'
  - names:
      English: Called to the Sky <Guitar Ver.>
    track_length: 0:30
  - names:
      English: Hard Fight for Someone's Life
    track_length: 0:15
  - names:
      English: Festival Fanfare
    track_length: 0:48
  - names:
      English: Confidential Talk
    track_length: '2:24'
  - names:
      English: Critical Situation
    track_length: '1:05'
  - names:
      English: Swear or these Tears
    track_length: '2:43'
  - names:
      English: Called to the Sky
    track_length: '4:42'
distributor: &id001
  link: org/2784
  names:
    en: DMM.com LLC
    ja: 合同会社DMM.com
    ja-latn: DMM.com LLC
  role: distributor
link: album/103869
lyricists:
- link: artist/8464
  names:
    en: Hitomi Kuroishi
    ja: 黒石ひとみ
media_format: CD
meta:
  added_date: 2020-09-13T22:41
  edited_date: 2022-05-03T22:24
  fetched_date: 2026-01-11T22:39
  freedb: 2
  ttl: 86400
  visitors: 3201
name: Cagaster of an Insect Cage Original Sound Track I
names:
  en: Cagaster of an Insect Cage Original Sound Track I
  ja: 虫籠のカガステル Original Sound Track I
  ja-latn: Mushikago no Cagaster Original Sound Track I
notes: 'All music by Hitomi Kuroishi

  Composed by Hitomi Kuroishi

  Strings: Masatsugu Shinozaki Strings

  Bouzouki & Mandolin: Hitoshi Watanabe

  Harp: Tomoyuki Asakawa

  Electric Guitar: 桃由太朗

  Alto Sax: Takatsugu Izawa

  Percussion: Ikuo Kakehashi

  Piano, Synthesizer Manipulator: Hitomi Kuroishi

  Recording & Mastering Engineer: Keiichi Ito

  Recording Studio: Kim Studio

  [M.02,07,13,28]

  All music & words & vocals: Hitomi Kuroishi

  Package Staff

  Illustration: Mitsuki Gibo

  Direction: Akihiko Okada, 和田翔太

  Design: Minami Kawasaki

  Production Manager: 大串恵理子

  Enclosed with Cagaster of an Insect cage Vol.1 BD (DMPXA-151).'
organizations:
- &id002
  link: org/1650
  names:
    en: DMM pictures
    ja: DMM pictures
    ja-latn: DMM pictures
  role: label
- link: org/2784
  names:
    en: DMM.com LLC
    ja: 合同会社DMM.com
    ja-latn: DMM.com LLC
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/96/103869/103869-5ad8abe2708c.jpg
picture_small: https://medium-media.vgm.io/albums/96/103869/103869-5ad8abe2708c.jpg
picture_thumb: https://thumb-media.vgm.io/albums/96/103869/103869-5ad8abe2708c.jpg
platforms:
- Series
products:
- link: product/8056
  names:
    en: Cagaster of an Insect cage
    ja: 虫籠のカガステル
    ja-latn: Mushikago no Cagaster
publish_format: Commercial, Enclosure
publisher: *id002
related:
- catalog: N/A
  date: '2020-02-06'
  link: album/96009
  names:
    en: Be ZERO / Hilcrhyme
    ja: Be ZERO / Hilcrhyme
    ja-latn: Be ZERO / Hilcrhyme
  type: anime
- catalog: DMPXA-152-2
  date: '2021-03-31'
  link: album/103870
  names:
    en: Cagaster of an Insect Cage Original Sound Track II
    ja: 虫籠のカガステル Original Sound Track II
    ja-latn: Mushikago no Cagaster Original Sound Track II
  type: bonus
release_date: '2021-02-24'
release_events: []
release_price:
  currency: JPY
  price: 17600.0
reprints: []
vgmdb_link: https://vgmdb.net/album/103869?perpage=99999
vocals:
- link: artist/8464
  names:
    en: Hitomi Kuroishi
    ja: 黒石ひとみ
votes: 0
